<RegionDefine>
	<Region OID="PlayWindowRegion">
		<Region OID="CaptionRegion" Type="None" Align="TopHStretch" Height="22">
			<Region Type="Bitmap" Image="STATIC_CAPTION_LEFT.BMP" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="REGION_CAPTION_RIGHT.BMP" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="BottomRegion" Type="None" Align="BottomHStretch" Height="7">
			<Region Type="Bitmap" Image="REGION_BOTTOM_LEFT.BMP" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="REGION_BOTTOM_RIGHT.BMP" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="ClientRegion" Type="Rect" Mode="OR" Align="Client" />
	</Region>
	
	<Region OID="PopupMenuRegion">
		<Region OID="CaptionRegion" Type="None" Align="TopHStretch" Height="1">
			<Region Type="Bitmap" Image="REGION_MENU_FRAME.bmp" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="REGION_MENU_FRAME.bmp" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="BottomRegion" Type="None" Align="BottomHStretch" Height="1">
			<Region Type="Bitmap" Image="REGION_MENU_FRAME.bmp" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="REGION_MENU_FRAME.bmp" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="ClientRegion" Type="Rect" Mode="OR" Align="Client" />
	</Region>
	
	<Region OID="ControlWindowRegion">
		<Region OID="CaptionRegion" Type="None" Align="TopHStretch" Height="22">
			<Region Type="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="REGION_CAPTION_RIGHT.BMP" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="ClientRegion" Type="Rect" Mode="OR" Align="Client" />
	</Region>
	
	<Region OID="AboutDialogRegion">
		<Region OID="CaptionRegion" Type="None" Align="TopHStretch" Height="22">
			<Region Type="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="REGION_CAPTION_RIGHT.BMP" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="BottomRegion" Type="None" Align="BottomHStretch" Height="34">
			<Region Type="Bitmap" Image="MB\BOTTOM_LEFT_BIG_REGION.BMP" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="MB\BOTTOM_RIGHT_BIG_REGION.BMP" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="ClientRegion" Type="Rect" Mode="OR" Align="Client" />
	</Region>
	
	<Region OID="OptionDialogRegion">
		<Region OID="CaptionRegion" Type="None" Align="TopHStretch" Height="22">
			<Region Type="Bitmap" Image="MB\STATIC_CAPTION_left.BMP" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="REGION_CAPTION_RIGHT.BMP" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="BottomRegion" Type="None" Align="BottomHStretch" Height="33">
			<Region Type="Bitmap" Image="OD\BOTTOM_LEFT_BACK.BMP" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="OD\BOTTOM_RIGHT_BACK.BMP" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="ClientRegion" Type="Rect" Mode="OR" Align="Client" />
	</Region>
	
	<Region OID="NetLoadingWindowRegion">
		<Region OID="CaptionRegion" Type="None" Align="TopHStretch" Height="1">
			<Region Type="Bitmap" Image="RED_POINT.bmp" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="RED_POINT.bmp" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="BottomRegion" Type="None" Align="BottomHStretch" Height="1">
			<Region Type="Bitmap" Image="RED_POINT.bmp" Mode="OR" Align="Left" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Bitmap" Image="RED_POINT.bmp" Mode="OR" Align="Right" Width="Bitmap" Height="Bitmap"/>
			<Region Type="Rect" Mode="OR" Align="Client" />
		</Region>
		<Region OID="ClientRegion" Type="Rect" Mode="OR" Align="Client" />
	</Region>
</RegionDefine>
